Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0005054 [JEDI VCL] 00 JVCL Components trivial N/A 2009-12-13 18:03 2011-09-21 14:10
Reporter VelhoMonge View Status public  
Assigned To obones
Priority normal Resolution fixed  
Status resolved   Product Version 3.38
Summary 0005054: Progamatically setting JvAviCapture VideoFormat Size
Description Hi, Obones.

Well...maybe I don't understand the JvAviCapture component, but...how i set the video format size progamatically (run-time) WITHOUT the vdFormat dialog?

Exists something like JvAviCapture.SetVideoFormatSize(320,240) ?

Thanks.

Additional Information None.
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0017719)
VelhoMonge (reporter)
2010-09-29 01:08

Hi, I'd know if version 3.40 includes this implementation?
(0018652)
obones (administrator)
2011-06-08 12:08

Added TJvVideoFormat.Apply in SVN

- Issue History
Date Modified Username Field Change
2009-12-13 18:03 VelhoMonge New Issue
2009-12-18 12:06 obones Status new => acknowledged
2009-12-18 12:06 obones Target Version => 3.40 - not yet released
2010-09-29 01:08 VelhoMonge Note Added: 0017719
2010-10-08 16:39 obones Assigned To => obones
2011-06-08 12:08 obones Note Added: 0018652
2011-06-08 12:08 obones Status acknowledged => resolved
2011-06-08 12:08 obones Fixed in Version => Daily / SVN
2011-06-08 12:08 obones Resolution open => fixed
2011-09-21 14:10 obones Fixed in Version Daily / SVN => 3.45


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker